1
0 6
0 17 7
0 19 3
98
93
89
1 19 4
97
83
76
79
2 11 1
34
3 11 2
40
35
4 11 1
26
5 17 4
123
122
118
103
6 12 1
11
1 17 8
7 17 4
120
115
105
104
8 12 2
13
9
9 11 2
47
41
10 12 2
10
4
11 11 3
31
30
27
12 13 4
68
64
59
52
13 12 1
3
14 12 1
12
2 19 6
15 19 6
95
94
90
75
80
77
16 19 3
96
91
82
17 11 4
45
49
25
29
18 17 4
121
110
114
107
19 17 3
113
112
106
20 17 1
119
3 18 7
21 12 3
24
21
17
22 12 2
15
2
23 19 2
99
87
24 17 5
124
117
108
109
101
25 17 2
116
102
26 11 4
46
48
39
33
27 11 2
44
42
4 19 8
28 13 4
72
62
55
56
29 13 5
70
74
66
61
58
30 13 3
71
67
50
31 13 3
73
60
53
32 13 3
57
54
51
33 11 5
43
37
38
32
28
34 12 6
22
23
18
16
1
6
35 12 3
20
19
14
5 10 6
36 13 3
69
65
63
37 11 1
36
38 17 1
111
39 19 1
92
40 19 1
85
41 19 1
81
